package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum BindStatus {
    None(0, "未绑定"),
    Pend(1, "待绑定确认"),
    Bind(2, "绑定成功");

    public Integer code() {
        return code;
    }

    public String title() {
        return title;
    }

    private final Integer code;
    private final String title;
}
